.buy-tj-title{
	height: 43px;
	border-bottom:2px solid #d30303;
}
.buy-tj-title h4{
	width: 160px;height: 43px;line-height: 43px;color: #fff;text-align: center;font-size: 14px;
	background-color:#d30404;
	background-image:linear-gradient(to right,#f83f3c,#d30404);
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	margin-top: 20px;
}
.buy-tj-items{
	padding-left: 8px;
}
.buy-tj-item{
	display: inline-block;
	width: 170px;height: 240px;
	vertical-align: top;
	overflow: hidden;
	box-sizing: border-box;
	margin-right: 10px;
	margin-top: 10px;margin-bottom: 10px;
	
}
.buy-tj-item span{
	display: block;
	width: 145px;height: 145px;
	overflow:hidden;
	margin: 0px auto;
	margin-top: 7px;
}
.buy-tj-item span img{
	display: block;
	width: 145px;height: 145px;
	transition: all .5s;
}
.buy-tj-item h4{
	height: 55px;
	font-size: 14px;
	padding: 0 8px;
	line-height: 1.8;
	
}
.small-prize{
	height: 21px;
	line-height: 21px;
	font-size: 16px;
	color: #cc0001;
	padding: 0 10px;
}

.buy-tj-jisuan{
	height: 211px;
	width: 50px;
	text-align: center;
	line-height: 211px;
	font-size: 45px;
	color: #999;
}
.buy-tj-checkbox{
	
	margin-right: 10px;
}
.buy-tj-con{
	display: inline-block;
	width: 211px;
	height: 211px;
	box-sizing: border-box;
	padding-left: 15px;
	vertical-align: top;
}
.buy-tj-text{
	height: 25px;
	line-height: 25px;
	color: #d30303;
	font-size: 16px;
	margin-top:30px;
}
.buy-tj-choose{
	font-size: 16px;
	color: #d30303;
	height: 25px;line-height: 25px;
	margin-top: 25px;
}
.buy-tj-prize{
	font-size: 14px;
	color: #d30303;
}
.buy-tj-prize strong{
	font-size: 22px;
}
.buy-tj-btn{
	width: 109px;height: 34px;
	background: #;
	background-image: linear-gradient(to right,#f83f3c,#d30404);
	color: #fff;
	border-radius: 3px;
	margin-top: 20px;
}
/*Start:热门搜索*/
.hot-search{
	border: 1px solid #e2e2e2;
	margin-top: 20px;
	box-sizing: border-box;
	padding:20px;
	background: #f6f6f6;
}
.hot-search-tags{
	color: #323232;
	font-size: 14px;
}
.hot-search-tags a{
	font-size: 12px;
	color: #333;
	padding: 0 10px;
	border-right: 1px solid #999;	
}
.hot-search-tags a:last-child{
	border: none;
}
.top-search{
	width: 600px;
	margin-top: 16px;

}

.top-form{
	width: 100%;
}
.zbrh-chose-line{
	height: 35px;
	line-height: 35px;
	border: 2px solid #e61e18;
	border-right: none;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	background:#fff url(../images/searchicon.png) no-repeat left center;
	padding-left: 20px;
	
}
.hot-title1{
	padding-right: 15px;
	line-height: 39px;
	font-size: 16px;
}
.zbrh-select-box{
	position: relative;
}

.top-search-box{
	width:273px;
	height: 37px;
	line-height: 37px;
	font-size: 14px;
	background: none;
	padding: 0 10px;
	color: #999;
}
.search-choose{
	display: inline-block;
	width: 146px;
	height: 37px;
	padding-top: 8px\9;
	padding-bottom: 8px\9;	
	border-left: 1px solid #bfbfbf;
	color: #888;
	padding-left: 10px;
	
}
.search-btn{
	width: 53px;
	height: 39px;
	border: 0;
	background:#d40505;
	background:linear-gradient(to right,#f73e3c,#d40505);
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
.search-btn i{
	display: block;
	width: 24px;
	height: 24px;	
	background: url(../images/zbrh-icon.png) no-repeat 0 0;
	margin-left: 7px; 
}
/*End:热门搜索*/
/*当前位置*/
.dqwz{
	height: 35px;
	line-height: 35px;
}
.dqwz a:hover{
	text-decoration: underline;
}
